@charset "UTF-8";

.wrap{position:relative; width:1400px; margin:0 auto; padding:0 55px; box-sizing:border-box}

@media only screen and (max-width:1400px){
    .wrap{width:100%; padding: 0 2%;}
}

@media only screen and (min-width:1501px){
	#lnb .nav .depth1_list{width: 940px; margin:0 auto}
	#lnb .nav .depth1_text{padding: 0 22px;}
}